{
  "accUserMode" : 2,
  "getCapPSLanguageRes" : {
    "defaultContent" : "任务团队",
    "lanResTag" : "DE.LNAME.IBIZTASKTEAM",
    "lanResType" : "DE.LNAME",
    "mOSFilePath" : "pslanguageres/Auto405",
    "name" : "实体逻辑名称（DE.LNAME.*）[IBIZTASKTEAM]",
    "rTMOSFilePath" : "pslanguageres/Auto405",
    "refFlag" : true
  },
  "caption" : "临时模式",
  "codeName" : "IBIZTASKTEAMEditView9",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/IBIZTASKTEAMEditView9.json",
  "mOSFilePath" : "pssysapps/Web/psappdeviews/IBIZTASKTEAMEditView9",
  "name" : "IBIZTASKTEAMEditView9",
  "openMode" : "POPUPMODAL",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/Sample.json"
  },
  "getPSAppViewEngines" : [ {
    "engineCat" : "VIEW",
    "engineType" : "EditView9",
    "mOSFilePath" : "pssysapps/Web/psappdeviews/IBIZTASKTEAMEditView9/psappviewengines/engine",
    "name" : "engine",
    "getPSUIEngineParams" : [ {
      "ctrlName" : "form",
      "name" : "FORM",
      "paramType" : "CTRL"
    }, {
      "name" : "P2K",
      "paramType" : "VALUE",
      "value" : 0
    } ]
  } ],
  "getPSControls" : [ {
    "codeName" : "EditView9toolbar",
    "controlType" : "TOOLBAR",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZTASKTEAM/psdetoolbars/EditView9toolbar",
    "name" : "toolbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
    },
    "getPSControlParam" : {
      "id" : "TOOLBAR"
    },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZTASKTEAMEditView9/psappviewctrls/toolbar",
    "modelid" : "d985337c61d3832ea28781561622a1cd_toolbar",
    "modeltype" : "PSDETOOLBAR"
  }, {
    "codeName" : "Main",
    "controlType" : "FORM",
    "getCreatePSControlAction" : {
      "modelref" : true,
      "id" : "create"
    },
    "defaultLabelWidth" : 130,
    "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM/PSFORMS/Main.json",
    "getGetDraftFromPSControlAction" : {
      "modelref" : true,
      "id" : "loaddraftfrom"
    },
    "getGetDraftPSControlAction" : {
      "modelref" : true,
      "id" : "loaddraft"
    },
    "getGetPSControlAction" : {
      "modelref" : true,
      "id" : "load"
    },
    "hookEventNames" : [ "LOAD", "SAVE", "REMOVE" ],
    "logicName" : "主编辑表单",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZTASKTEAM/psdeform_editforms/Main",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
    },
    "getPSControlHandler" : {
      "getPSHandlerActions" : [ {
        "actionName" : "GetDraftTemp",
        "actionType" : "DEACTION",
        "dataAccessAction" : "CREATE",
        "name" : "loaddraft",
        "getPSAppDEMethod" : {
          "modelref" : true,
          "id" : "GetDraftTemp"
        },
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
        }
      }, {
        "actionName" : "GETDRAFTTEMPFROM",
        "actionType" : "DEACTION",
        "dataAccessAction" : "CREATE",
        "name" : "loaddraftfrom",
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
        }
      }, {
        "actionName" : "GetTemp",
        "actionType" : "DEACTION",
        "dataAccessAction" : "READ",
        "name" : "load",
        "getPSAppDEMethod" : {
          "modelref" : true,
          "id" : "GetTemp"
        },
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
        }
      }, {
        "actionName" : "CreateTemp",
        "actionType" : "DEACTION",
        "dataAccessAction" : "CREATE",
        "name" : "create",
        "getPSAppDEMethod" : {
          "modelref" : true,
          "id" : "CreateTemp"
        },
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
        }
      }, {
        "actionName" : "UpdateTemp",
        "actionType" : "DEACTION",
        "dataAccessAction" : "UPDATE",
        "name" : "update",
        "getPSAppDEMethod" : {
          "modelref" : true,
          "id" : "UpdateTemp"
        },
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
        }
      }, {
        "actionName" : "RemoveTemp",
        "actionType" : "DEACTION",
        "dataAccessAction" : "DELETE",
        "name" : "remove",
        "getPSAppDEMethod" : {
          "modelref" : true,
          "id" : "RemoveTemp"
        },
        "getPSAppDataEntity" : {
          "modelref" : true,
          "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
        }
      } ],
      "enableDEFieldPrivilege" : false,
      "id" : "编辑表单处理器"
    },
    "getPSControlLogics" : [ {
      "eventNames" : "LOAD;SAVE;REMOVE",
      "logicTag" : "form",
      "logicType" : "APPVIEWENGINE",
      "name" : "engine_form",
      "getPSAppViewEngine" : {
        "modelref" : true,
        "id" : "engine"
      }
    } ],
    "getPSControlParam" : {
      "autoLoad" : true,
      "showBusyIndicator" : true,
      "id" : "FORM"
    },
    "getPSDEFormItems" : [ {
      "id" : "srfupdatedate",
      "hidden" : true,
      "dataType" : 5,
      "getPSAppDEField" : {
        "name" : "UPDATEDATE",
        "codeName" : "UpdateDate"
      }
    }, {
      "id" : "srforikey",
      "hidden" : true,
      "dataType" : 25
    }, {
      "id" : "srfkey",
      "hidden" : true,
      "dataType" : 25,
      "getPSAppDEField" : {
        "name" : "IBIZTASKTEAMID",
        "codeName" : "IBIZTASKTEAMId"
      }
    }, {
      "id" : "srfmajortext",
      "hidden" : true,
      "dataType" : 25,
      "getPSAppDEField" : {
        "name" : "IBIZTASKTEAMNAME",
        "codeName" : "IBIZTASKTEAMName"
      }
    }, {
      "id" : "srftempmode",
      "hidden" : true,
      "dataType" : 25
    }, {
      "id" : "srfuf",
      "hidden" : true,
      "dataType" : 25
    }, {
      "id" : "srfdeid",
      "hidden" : true,
      "dataType" : 25
    }, {
      "id" : "srfsourcekey",
      "hidden" : true,
      "dataType" : 25
    }, {
      "id" : "ibiztaskteamname",
      "dataType" : 25,
      "getPSAppDEField" : {
        "name" : "IBIZTASKTEAMNAME",
        "codeName" : "IBIZTASKTEAMName"
      }
    }, {
      "id" : "createman",
      "dataType" : 25,
      "getPSAppDEField" : {
        "name" : "CREATEMAN",
        "codeName" : "CreateMan"
      }
    }, {
      "id" : "createdate",
      "dataType" : 5,
      "getPSAppDEField" : {
        "name" : "CREATEDATE",
        "codeName" : "CreateDate"
      }
    }, {
      "id" : "updateman",
      "dataType" : 25,
      "getPSAppDEField" : {
        "name" : "UPDATEMAN",
        "codeName" : "UpdateMan"
      }
    }, {
      "id" : "updatedate",
      "dataType" : 5,
      "getPSAppDEField" : {
        "name" : "UPDATEDATE",
        "codeName" : "UpdateDate"
      }
    }, {
      "id" : "ibiztaskteamid",
      "hidden" : true,
      "dataType" : 25,
      "getPSAppDEField" : {
        "name" : "IBIZTASKTEAMID",
        "codeName" : "IBIZTASKTEAMId"
      }
    } ],
    "getPSDEFormPages" : [ {
      "getCapPSLanguageRes" : {
        "defaultContent" : "基本信息",
        "lanResTag" : "CONTROL.DEFORM.IBIZTASKTEAM.MAIN.FORMPAGE.FORMPAGE1",
        "lanResType" : "CONTROL",
        "mOSFilePath" : "pslanguageres/Auto1258",
        "name" : "控件文本（CONTROL.*）[DEFORM.IBIZTASKTEAM.MAIN.FORMPAGE.FORMPAGE1]",
        "rTMOSFilePath" : "pslanguageres/Auto1258",
        "refFlag" : true
      },
      "caption" : "基本信息",
      "codeName" : "formpage1",
      "detailStyle" : "DEFAULT",
      "detailType" : "FORMPAGE",
      "mOSFilePath" : "psdeformdetail_formpages/formpage1",
      "name" : "formpage1",
      "getPSDEFormDetails" : [ {
        "actionGroupExtractMode" : "ITEM",
        "getCapPSLanguageRes" : {
          "defaultContent" : "任务团队基本信息",
          "lanResTag" : "CONTROL.DEFORM.IBIZTASKTEAM.MAIN.GROUPPANEL.GROUP1",
          "lanResType" : "CONTROL",
          "mOSFilePath" : "pslanguageres/Auto1996",
          "name" : "控件文本（CONTROL.*）[DEFORM.IBIZTASKTEAM.MAIN.GROUPPANEL.GROUP1]",
          "rTMOSFilePath" : "pslanguageres/Auto1996",
          "refFlag" : true
        },
        "caption" : "任务团队基本信息",
        "codeName" : "group1",
        "detailStyle" : "DEFAULT",
        "detailType" : "GROUPPANEL",
        "mOSFilePath" : "psdeformdetail_grouppanels/group1",
        "name" : "group1",
        "getPSDEFormDetails" : [ {
          "getCapPSLanguageRes" : {
            "defaultContent" : "任务团队名称",
            "lanResTag" : "DEF.LNAME.IBIZTASKTEAMNAME",
            "lanResType" : "DEF.LNAME",
            "mOSFilePath" : "pslanguageres/Auto1977",
            "name" : "属性逻辑名称（DEF.LNAME.*）[IBIZTASKTEAMNAME]",
            "rTMOSFilePath" : "pslanguageres/Auto1977",
            "refFlag" : true
          },
          "caption" : "任务团队名称",
          "codeName" : "ibiztaskteamname",
          "dataType" : 25,
          "detailStyle" : "DEFAULT",
          "detailType" : "FORMITEM",
          "enableCond" : 3,
          "ignoreInput" : 0,
          "labelPos" : "LEFT",
          "labelWidth" : 130,
          "mOSFilePath" : "psdeformdetail_formitems/ibiztaskteamname",
          "name" : "ibiztaskteamname",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "IBIZTASKTEAMNAME",
            "codeName" : "IBIZTASKTEAMName"
          },
          "getPSEditor" : {
            "editorType" : "TEXTBOX",
            "maxLength" : 200,
            "name" : "ibiztaskteamname"
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "rTMOSFilePath" : "psdeformdetail_formitems/ibiztaskteamname",
          "allowEmpty" : true,
          "showCaption" : true
        } ],
        "getPSLayout" : {
          "childColLG" : -1,
          "childColMD" : 24,
          "childColSM" : -1,
          "childColXS" : -1,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "rTMOSFilePath" : "psdeformdetail_grouppanels/group1",
        "infoGroupMode" : false,
        "showCaption" : true
      } ],
      "getPSLayout" : {
        "childColLG" : -1,
        "childColMD" : 24,
        "childColSM" : -1,
        "childColXS" : -1,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "rTMOSFilePath" : "psdeformdetail_formpages/formpage1",
      "infoGroupMode" : false
    }, {
      "getCapPSLanguageRes" : {
        "defaultContent" : "其它",
        "lanResTag" : "CONTROL.DEFORM.IBIZTASKTEAM.MAIN.FORMPAGE.FORMPAGE2",
        "lanResType" : "CONTROL",
        "mOSFilePath" : "pslanguageres/Auto132",
        "name" : "控件文本（CONTROL.*）[DEFORM.IBIZTASKTEAM.MAIN.FORMPAGE.FORMPAGE2]",
        "rTMOSFilePath" : "pslanguageres/Auto132",
        "refFlag" : true
      },
      "caption" : "其它",
      "codeName" : "formpage2",
      "detailStyle" : "DEFAULT",
      "detailType" : "FORMPAGE",
      "mOSFilePath" : "psdeformdetail_formpages/formpage2",
      "name" : "formpage2",
      "getPSDEFormDetails" : [ {
        "actionGroupExtractMode" : "ITEM",
        "getCapPSLanguageRes" : {
          "defaultContent" : "操作信息",
          "lanResTag" : "CONTROL.DEFORM.IBIZTASKTEAM.MAIN.GROUPPANEL.GROUP2",
          "lanResType" : "CONTROL",
          "mOSFilePath" : "pslanguageres/Auto1780",
          "name" : "控件文本（CONTROL.*）[DEFORM.IBIZTASKTEAM.MAIN.GROUPPANEL.GROUP2]",
          "rTMOSFilePath" : "pslanguageres/Auto1780",
          "refFlag" : true
        },
        "caption" : "操作信息",
        "codeName" : "group2",
        "detailStyle" : "DEFAULT",
        "detailType" : "GROUPPANEL",
        "mOSFilePath" : "psdeformdetail_grouppanels/group2",
        "name" : "group2",
        "getPSDEFormDetails" : [ {
          "getCapPSLanguageRes" : {
            "defaultContent" : "建立人",
            "lanResTag" : "DEF.LNAME.CREATEMAN",
            "lanResType" : "DEF.LNAME",
            "mOSFilePath" : "pslanguageres/Auto859",
            "name" : "属性逻辑名称（DEF.LNAME.*）[CREATEMAN]",
            "rTMOSFilePath" : "pslanguageres/Auto859",
            "refFlag" : true
          },
          "caption" : "建立人",
          "codeName" : "createman",
          "dataType" : 25,
          "detailStyle" : "DEFAULT",
          "detailType" : "FORMITEM",
          "enableCond" : 3,
          "ignoreInput" : 3,
          "labelPos" : "LEFT",
          "labelWidth" : 130,
          "mOSFilePath" : "psdeformdetail_formitems/createman",
          "name" : "createman",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "CREATEMAN",
            "codeName" : "CreateMan"
          },
          "getPSEditor" : {
            "editorType" : "SPAN",
            "name" : "createman",
            "getPSAppCodeList" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/SysOperator.json"
            },
            "enableLinkView" : false
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "rTMOSFilePath" : "psdeformdetail_formitems/createman",
          "allowEmpty" : true,
          "convertToCodeItemText" : true,
          "showCaption" : true
        }, {
          "getCapPSLanguageRes" : {
            "defaultContent" : "建立时间",
            "lanResTag" : "DEF.LNAME.CREATEDATE",
            "lanResType" : "DEF.LNAME",
            "mOSFilePath" : "pslanguageres/Auto964",
            "name" : "属性逻辑名称（DEF.LNAME.*）[CREATEDATE]",
            "rTMOSFilePath" : "pslanguageres/Auto964",
            "refFlag" : true
          },
          "caption" : "建立时间",
          "codeName" : "createdate",
          "dataType" : 5,
          "detailStyle" : "DEFAULT",
          "detailType" : "FORMITEM",
          "enableCond" : 3,
          "ignoreInput" : 3,
          "labelPos" : "LEFT",
          "labelWidth" : 130,
          "mOSFilePath" : "psdeformdetail_formitems/createdate",
          "name" : "createdate",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "CREATEDATE",
            "codeName" : "CreateDate"
          },
          "getPSEditor" : {
            "editorType" : "SPAN",
            "name" : "createdate",
            "enableLinkView" : false
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "rTMOSFilePath" : "psdeformdetail_formitems/createdate",
          "valueFormat" : "YYYY-MM-DD HH:mm:ss",
          "allowEmpty" : true,
          "showCaption" : true
        }, {
          "getCapPSLanguageRes" : {
            "defaultContent" : "更新人",
            "lanResTag" : "DEF.LNAME.UPDATEMAN",
            "lanResType" : "DEF.LNAME",
            "mOSFilePath" : "pslanguageres/Auto202",
            "name" : "属性逻辑名称（DEF.LNAME.*）[UPDATEMAN]",
            "rTMOSFilePath" : "pslanguageres/Auto202",
            "refFlag" : true
          },
          "caption" : "更新人",
          "codeName" : "updateman",
          "dataType" : 25,
          "detailStyle" : "DEFAULT",
          "detailType" : "FORMITEM",
          "enableCond" : 3,
          "ignoreInput" : 3,
          "labelPos" : "LEFT",
          "labelWidth" : 130,
          "mOSFilePath" : "psdeformdetail_formitems/updateman",
          "name" : "updateman",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "UPDATEMAN",
            "codeName" : "UpdateMan"
          },
          "getPSEditor" : {
            "editorType" : "SPAN",
            "name" : "updateman",
            "getPSAppCodeList" : {
              "modelref" : true,
              "path" : "PSSYSAPPS/Web/PSAPPCODELISTS/SysOperator.json"
            },
            "enableLinkView" : false
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "rTMOSFilePath" : "psdeformdetail_formitems/updateman",
          "allowEmpty" : true,
          "convertToCodeItemText" : true,
          "showCaption" : true
        }, {
          "getCapPSLanguageRes" : {
            "defaultContent" : "更新时间",
            "lanResTag" : "DEF.LNAME.UPDATEDATE",
            "lanResType" : "DEF.LNAME",
            "mOSFilePath" : "pslanguageres/Auto1074",
            "name" : "属性逻辑名称（DEF.LNAME.*）[UPDATEDATE]",
            "rTMOSFilePath" : "pslanguageres/Auto1074",
            "refFlag" : true
          },
          "caption" : "更新时间",
          "codeName" : "updatedate",
          "dataType" : 5,
          "detailStyle" : "DEFAULT",
          "detailType" : "FORMITEM",
          "enableCond" : 3,
          "ignoreInput" : 3,
          "labelPos" : "LEFT",
          "labelWidth" : 130,
          "mOSFilePath" : "psdeformdetail_formitems/updatedate",
          "name" : "updatedate",
          "noPrivDisplayMode" : 1,
          "getPSAppDEField" : {
            "name" : "UPDATEDATE",
            "codeName" : "UpdateDate"
          },
          "getPSEditor" : {
            "editorType" : "SPAN",
            "name" : "updatedate",
            "enableLinkView" : false
          },
          "getPSLayoutPos" : {
            "colMD" : 24,
            "layout" : "TABLE_24COL"
          },
          "rTMOSFilePath" : "psdeformdetail_formitems/updatedate",
          "valueFormat" : "YYYY-MM-DD HH:mm:ss",
          "allowEmpty" : true,
          "showCaption" : true
        } ],
        "getPSLayout" : {
          "childColLG" : -1,
          "childColMD" : 24,
          "childColSM" : -1,
          "childColXS" : -1,
          "columnCount" : 24,
          "layout" : "TABLE_24COL"
        },
        "getPSLayoutPos" : {
          "colMD" : 24,
          "layout" : "TABLE_24COL"
        },
        "rTMOSFilePath" : "psdeformdetail_grouppanels/group2",
        "infoGroupMode" : false,
        "showCaption" : true
      } ],
      "getPSLayout" : {
        "childColLG" : -1,
        "childColMD" : 24,
        "childColSM" : -1,
        "childColXS" : -1,
        "columnCount" : 24,
        "layout" : "TABLE_24COL"
      },
      "rTMOSFilePath" : "psdeformdetail_formpages/formpage2",
      "infoGroupMode" : false
    } ],
    "getPSLayout" : {
      "childColLG" : -1,
      "childColMD" : 24,
      "childColSM" : -1,
      "childColXS" : -1,
      "columnCount" : 24,
      "layout" : "TABLE_24COL"
    },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZTASKTEAMEditView9/psappviewctrls/form",
    "getRemovePSControlAction" : {
      "modelref" : true,
      "id" : "remove"
    },
    "tabHeaderPos" : "TOP",
    "getUpdatePSControlAction" : {
      "modelref" : true,
      "id" : "update"
    },
    "noTabHeader" : false,
    "name" : "form",
    "modelid" : "7f706e245535adaf46d68493a3802712",
    "modeltype" : "PSDEFORM_EDITFORM"
  } ],
  "getPSDEViewCodeName" : "EditView9",
  "getPSDEViewId" : "0454cf234d12db6409f10cebc0e16075",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEEDITVIEW9",
    "controlType" : "VIEWLAYOUTPANEL",
    "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZTASKTEAM/pssysviewlayoutpanels/Layoutpanel",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
    },
    "getPSControlParam" : { },
    "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZTASKTEAMEditView9/psappviewctrls/layoutpanel",
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "rTMOSFilePath" : "pssysapps/Web/psappdeviews/IBIZTASKTEAMEditView9",
  "tempMode" : 2,
  "title" : "任务团队编辑视图（临时模式）",
  "viewStyle" : "DEFAULT",
  "viewType" : "DEEDITVIEW9",
  "xDataControlName" : "form",
  "enableDP" : true,
  "showDataInfoBar" : false,
  "modelid" : "d985337c61d3832ea28781561622a1cd",
  "modeltype" : "PSAPPDEVIEW",
  "getPSAppDERSPaths" : [ [ {
    "actionRSMode" : 1,
    "codeName" : "IBIZTASKTEAMs",
    "dataRSMode" : 7,
    "mOSFilePath" : "pssysapps/Web/psappders/IBIZTASKTEAMs",
    "majorDECodeName" : "IBIZTASK",
    "majorDEName" : "IBIZTASK",
    "getMajorPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASK.json"
    },
    "minorDECodeName" : "IBIZTASKTEAM",
    "minorDEName" : "IBIZTASKTEAM",
    "getMinorPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/IBIZTASKTEAM.json"
    },
    "name" : "DER1N_IBIZTASKTEAM_IBIZTASK_ROOT",
    "getParentPSAppDEField" : {
      "name" : "ROOT",
      "codeName" : "Root"
    },
    "rSMode" : 2,
    "rTMOSFilePath" : "pssysapps/Web/psappders/IBIZTASKTEAMs",
    "enableCreateDataRS" : true,
    "enableGetDataRS" : true,
    "enableUpdateDataRS" : true
  } ] ]
}